@font-face {
  font-family: 'Helv-Bold';
  src: url('../fonts/HelveticaLTStd-Bold.eot?#iefix') format('embedded-opentype'),
       url('../fonts/HelveticaLTStd-Bold.otf')  format('opentype'),
       url('../fonts/HelveticaLTStd-Bold.woff') format('woff'),
       url('../fonts/HelveticaLTStd-Bold.ttf')  format('truetype'),
       url('../fonts/HelveticaLTStd-Bold.svg#HelveticaLTStd-Bold') format('svg');
  font-weight: normal;
  font-style: normal;
}
@font-face {
  font-family: 'ArialMT';
  src: url('../fonts/arialmt.eot?#iefix') format('embedded-opentype'),
  url('../fonts/arialmt.woff') format('woff'),
  url('../fonts/arialmt.ttf')  format('truetype'),
  url('../fonts/arialmt.svg#arialmt') format('svg');
  font-weight: normal;
  font-style: normal;
}
@font-face {
  font-family: 'Helv-Light';
  src: url('../fonts/HelveticaLTStd-Light.eot?#iefix') format('embedded-opentype'),
       url('../fonts/HelveticaLTStd-Light.otf')  format('opentype'),
       url('../fonts/HelveticaLTStd-Light.woff') format('woff'),
       url('../fonts/HelveticaLTStd-Light.ttf')  format('truetype'),
       url('../fonts/HelveticaLTStd-Light.svg#HelveticaLTStd-Light') format('svg');
  font-weight: normal;
  font-style: normal;
}
@font-face {
  font-family: 'Helv-Roman';
  src: url('../fonts/HelveticaLTStd-Roman.eot?#iefix') format('embedded-opentype'),
       url('../fonts/HelveticaLTStd-Roman.otf')  format('opentype'),
       url('../fonts/HelveticaLTStd-Roman.woff') format('woff'),
       url('../fonts/HelveticaLTStd-Roman.ttf')  format('truetype'),
       url('../fonts/HelveticaLTStd-Roman.svg#HelveticaLTStd-Roman') format('svg');
  font-weight: normal;
  font-style: normal;
}
@font-face {
  font-family: 'Open-Semibold';
  src: url('../fonts/OpenSans-Semibold.eot?#iefix') format('embedded-opentype'),
       url('../fonts/OpenSans-Semibold.woff') format('woff'),
       url('../fonts/OpenSans-Semibold.ttf')  format('truetype'),
       url('../fonts/OpenSans-Semibold.svg#OpenSans-Semibold') format('svg');
  font-weight: normal;
  font-style: normal;
}

.header-wrapper{
  width:100%;
  display: inline-block;
  background: url(../images/header-bg.png);
  background-size: cover;
  min-height: 58px;
}
.logo-img{
  margin-top: 8px;
}
.header-wrapper .nav-pills>li{
  float: right;
  font-family: 'Helv-Bold';
  font-size: 12px;
  text-transform: uppercase;
}
.header-wrapper .nav-pills>li.active>a, .nav-pills>li.active>a:hover, .nav-pills>li.active>a:focus{
  background: none;
  color:#ffffff;
}
.header-wrapper .nav-pills>li>a{
  background: none;
  color:#8da8bc;
}
.header-wrapper .nav-pills>li>a:hover, .nav-pills>li>a:focus{
  color:#ffffff;
}
.header-wrapper .nav-pills>li+li {
  margin-right: 9px;
}
.header-wrapper .nav-pills li:first-of-type a{
  padding-right: 0;
}
.header-wrapper .nav-pills{
  margin-top: 12px;
}
.footer-wrapper{
  background: #ededed;
  width: 100%;
  display: inline-block;
  min-height: 65px;
  margin-top: 40px;
  margin-bottom: -5px;
}
.footer-logo{
  margin-top: 15px;
}
.footer-text{
  margin-top: 16px;
  color:#6e6d6d;
  font-family: Arial;
  font-size: 11px;
}
.footer-text a, .footer-text a:visited{
  color:#0090ff;
  text-decoration: underline;
}
.footer-text a:hover{
  text-decoration: none;
}
.footer-text.uninstall-link{
  margin-top: 24px;
}
.hero-wrapper{
  min-height: 360px;
  position: relative;
  margin-top: -9px;
}
.hero-image{
  background: url(../images/hero-img.png) no-repeat bottom right;
  background-size: contain;
  min-height: 356px;
  position: absolute;
  top: -293px;
  width: 100%;
}
.bottom-line{
  height: 63px;
  background: url(../images/bottom-line.png);
  width: 100%;
  position: absolute;
  bottom: 0;
}
.hero-text-wrapper{
  margin-top: 23px;
  display: inline-block;
}
.hero-text-wrapper h1{
  font-family: 'Open-Semibold';
  font-size: 36px;
  min-height: 50px;
  color:#228feb;
  margin-bottom: 0;
  background: -webkit-linear-gradient(#228feb, #14316f);
  -o-background-color: transparent;
  -webkit-background-clip: text;
  -webkit-text-fill-color: transparent;
}
body.opera .hero-text-wrapper h1{
  background: none;
}
.hero-text-wrapper span.subtitle{
  font-family: 'Helv-Light';
  font-size: 30px;
  color: #6c6c6c;
  margin-top: -10px;
  display: inline-block;
}
.hero-text-wrapper p{
  font-family: 'ArialMT';
  font-size: 12px;
  color: #aeaeae;
  width: 80%;
  line-height: 15px;
  margin-top: 25px;
}
.download-wrapper{
  position: relative;
  top: -28px;
}
div.text-wrapper{
  margin-top: 5px;
}
.text-wrapper span{
  font-family: 'ArialMT';
  font-size: 11px;
  color: #7b7b7b;
  font-weight: bold;
}
.block-wrapper{
  max-width: 270px;
  margin: 0 auto;
}
.second-wrapper div:first-of-type .block-wrapper{
  margin-left: 0;
}
.second-wrapper div:last-of-type .block-wrapper{
  margin-right: 0;
}
div.second-wrapper{
  display: inline-block;
  margin-top: 50px;
  width: 100%;
}
.block-wrapper h4{
  font-family: 'Helv-Roman';
  font-size: 18px;
  color:#6c6c6c;
  border-bottom: 1px solid #d3d3d3;
  padding-bottom: 5px;
}
.block-wrapper div.text-block p,
.block-wrapper div.text-block ul li{
  font-family: 'ArialMT';
  font-size: 12px;
  color:#909090;
  line-height: 14px;
}
.block-wrapper div.text-block ul{
  padding-left: 30px;
}
.block-wrapper div.text-block ul li + li{
  margin-top: 5px;
}
.block-wrapper:not(.contact) div.text-block p:first-of-type{
  font-weight: bold;
  margin-top: 15px;
  color:#737373;
}
.block-wrapper div.text-block p:last-of-type{
  margin-bottom: 10px;
}
div.text-block .testimonial + .testimonial {
  margin-top: 25px;
}
div.text-block .testimonial + .testimonial div.test-text{
  padding-top: 25px;
  border-top: 1px solid #efefef;
}
div.test-text{
  font-family: 'ArialMT';
  font-size: 11px;
  color: #909090;
  display: inline-block;
  vertical-align: middle;
  width: calc(100% - 77px);
  margin-left: 5px;
}
div.test-text span.name{
  display: block;
  color:#737373;
  font-weight: bold;
  margin-top: 5px;
}

/*About page*/
div.about-text{
  display: inline-block;
  width: calc(100% - 610px);
  font-family: 'ArialMT';
  font-size: 12px;
  color:#909090;
  text-align: justify;
  vertical-align: middle;
}
div.about-row:nth-of-type(odd) div.about-text{
  margin-left: 45px;
}
div.about-row:nth-of-type(even) div.about-text{
  margin-right: 45px;
}
div.about-text h4{
  font-family: 'Helv-Bold';
  font-size: 24px;
  margin-bottom: 20px;
  color: #228feb;
  background: -webkit-linear-gradient(#228feb, #14316f);
  -webkit-background-clip: text;
  -webkit-text-fill-color: transparent;
}
div.about-row + div.about-row{
  margin-top: 97px
}
div.about-text ul{
  list-style-type: none;
  padding: 0;
  margin: 0;
}
div.about-text ul li{
  background: url(../images/list-dot.png) no-repeat left center;
  padding: 6px 5px 4px 25px;
}
div.about-text .testimonial{
  margin-top: 30px;
}
.about-img.hidden-img{
  display: none;
}
.block-wrapper.contact{
  width: 100%;
  max-width: 100%;
}
.block-wrapper.contact h4{
  font-size: 20px;
}
.form-wrapper{
  margin-top: 15px;
  display: inline-block;
  width: 100%;
}
.form-wrapper label{
  min-width: 40px;
  text-align: right;
  color: #909090;
  font-family: 'ArialMT';
  font-size: 12px;
  vertical-align: top;
  margin-top: 10px;
}
.form-wrapper .form-control{
  width: calc(100% - 75px);
  display: inline-block;
  margin-left: 10px;
  background: #ededed;
  box-shadow: none;
  border: none;
}
.form-wrapper .form-group + .form-group{
  margin-top: 18px;
}
.form-wrapper .form-control::-webkit-input-placeholder{
  color:#909090;
  font-family: 'ArialMT', sans-serif;
  font-size: 14px;
  font-style: italic;
}
.form-wrapper .form-control::-moz-placeholder{
  color:#909090;
  font-family: 'ArialMT', sans-serif;
  font-size: 14px;
  font-style: italic;
}
.form-wrapper .form-control:-ms-input-placeholder{
  color:#909090;
  font-family: 'ArialMT', sans-serif;
  font-size: 14px;
  font-style: italic;
}
.form-wrapper textarea{
  resize: none;
  float: right;
  min-height: 135px;
}
.message-label{
  margin-left: 9px;
}
.submit-btn{
  width: 135px;
  height: 35px;
  border-radius: 5px;
  color:#fff;
  text-transform: uppercase;
  border: none;
  outline: none;
  font-family: 'Helv-Bold';
  font-size: 16px;
  padding-top: 6px;
  background-color: #258FCC;
  background-image: -ms-linear-gradient(top, #258FCC 0%, #2787b8 100%);
  background-image: -moz-linear-gradient(top, #258FCC 0%, #2787b8 100%);
  background-image: -o-linear-gradient(top, #258FCC 0%, #2787b8 100%);
  background-image: -webkit-gradient(linear, left top, left bottom, color-stop(0, #258FCC), color-stop(100, #2787b8));
  background-image: -webkit-linear-gradient(top, #258FCC 0%, #2787b8 100%);
  background-image: linear-gradient(to bottom, #258FCC 0%, #2787b8 100%);
}
.submit-wrapper{
  margin-top: 30px;
  display: inline-block;
  width: 100%;
  text-align: center;
}

.purchase-cont .bottom-line{
  width: 100%;
  position: absolute;
  bottom: 0;
  background: none;
  height: 0;
}
.purchase-cont .hero-image{
  background: url(../images/hero-img-2.png) no-repeat bottom right;
}
.purchase-cont .hero-wrapper{
  min-height: 297px;
}
.purchase-cont .hero-text-wrapper span.subtitle{
  font-size: 18px;
}
.purchase-cont span.subtitle .highlight{
  font-family: 'Helv-Bold';
  color:#54a40e;
}
.purchase-cont .hero-text-wrapper {
  margin-top: 40px;
}
.lang-selector{
  float: right;
  font-family: 'ArialMT';
  font-size: 11px;
  font-weight: bolder;
  margin-top: 15px;
}
span.lang{
  font-weight: normal;
}
img.win-comp{
  float: right;
  margin-top: 15px;
}
.mic-partner{
  position: absolute;
  bottom: 0;
  right: 0;
}
div.options{
  display: inline-block;
  width: 100%;
  margin-top: 40px;
}
.options input[type="radio"]{
  float: left;
}
.options label{
  margin-left: 5px;
  font-family: 'ArialMT';
  font-size: 14px;
  font-weight: normal;
  color: #666666;
}
.options label i{
  font-size: 12px;
}
.options .form-group{
  margin-bottom: 0;
}
img.special-offer{
  position: relative;
  top: -15px;
  left: -50px;
}
.old-price{
  font-family: 'Helv-Light';
  font-size: 14px;
  text-decoration: line-through;
  color:#adadad;
}
.options .price{
  margin-top: 10px;
}
.discount{
  font-family: 'Helv-Bold';
  font-size: 24px;
  color:#000000;
}
span.h-blue{
  color:#1f7cd3;
  font-family: 'Helv-Bold';
  font-size: 24px;
}
.service-badge{
  position: relative;
  top: 25px;
}
.service-badge span{
  background: #2c9aff;
  padding: 10px 16px 6px 16px;
  border-radius: 3px;
  color: #ffffff;
}
.options .service-badge span{
  font-family: 'Helv-Roman';
  font-size: 14px;
  font-weight: bolder;
}
.partner-wrapper{
  position: relative;
}
.purchase-cont .second-wrapper{
  margin-top: 110px;
}
.purchase-cont .page-subtitle{
  font-family: 'Helv-Bold';
  font-size: 18px;
  color: #000000;
}
.purchase-cont .security-badge{
  font-family: 'Helv-Roman';
  font-size: 12px;
  color:#828282;
  margin-right: 5px;
}
.secure-wrapper{
  float: right;
}
ul.checks{
  list-style-type: none;
  padding: 0;
  margin: 0;
}
ul.checks li{
  font-family: 'ArialMT';
  font-size: 12px;
  color: #666666;
  background: url(../images/list-check.png) no-repeat left center;
  padding: 4px 5px 1px 17px;
}
.diagnose{
  margin-top: 10px;
  display: inline-block;
  width: 100%;
}
label.multi-lable{
  vertical-align: middle;
  font-family: 'ArialMT';
  font-weight: bold;
  font-size: 14px;
}
p.sub-label {
  font-family: 'ArialMT';
  font-size: 12px;
  color: #666666;
  line-height: 13px;
  margin-left: 18px;
}
.divider-wrapper{
  display: inline-block;
  width: 100%;
}
.divider-wrapper .service-badge{
  font-size: 12px;
  font-family: 'Helv-Roman';
  font-weight: bolder;
  float: left;
  margin-right: 5px;
}
.divider{
  display: inline-block;
  width: 100%;
  height: 1px;
  border-top: 1px solid #d5d5d5;
  float: right;
  margin-top: 30px;
}
.divider-wrapper .divider{
  width: calc(100% - 275px);
}
.total-wrapper{
  float: right;
  margin-top: 10px;
  margin-bottom: 15px;
}
.total-wrapper .discount,
.total-wrapper .old-price{
  text-align: right;
  width: 100%;
  display: inline-block;
}
.custom-select{
  width: 130px;
  display: inline-block;
  font-size: 12px;
  border-radius: 0;
  border: 1px solid #dedede;
  background: #f5f5f5;
  color:#000000;
  height: 22px;
  padding: 2px;
}
.custom-select:focus{
  border-color: #dedede;
  box-shadow: none;
}
.custom-label{
  font-family: 'Helv-Light';
  font-size: 12px;
  color:#8e8e8c;
}
.currency-wrapper{
  margin-top: 35px;
}
.divider.single{
  margin-top: 0;
}
.billing-section{
  margin-top: 30px;
  display: inline-block;
  width: 100%;
}
.notification{
  font-family: 'Helv-Light';
  font-style: italic;
  color: #484848;
  font-size: 12px;
  margin-top: 20px;
  margin-bottom: 10px;
}
.billing-section label{
  font-family: 'Helv-Roman';
  font-size: 12px;
  color:#484848;
  font-weight: normal;
  margin-bottom: 2px;
}
.billing-section .form-control{
  width: calc(100% - 10px);
  display: inline-block;
  background: #ededed;
  box-shadow: none;
  border: none;
  height: 27px;
}
.billing-section .form-col:nth-child(odd) input
.billing-section .form-col:nth-child(odd) select,
.billing-section .form-col:nth-child(odd) label{
  margin-right: 10px;
}
.billing-section .form-col:nth-child(even) input,
.billing-section .form-col:nth-child(even) select,
.billing-section .form-col:nth-child(even) label{
  margin-left: 10px;
}
#country{
  display: block;
  font-family: 'Helv-Bold';
  font-size: 12px;
  text-transform: uppercase;
  margin-top: 7px;
}
#address{
  width: 100%;
}
.sublabel{
  font-style: italic;
  font-size: 11px;
  color:#808080;
}
.form-subtitle{
  font-family: 'Helv-Bold';
  font-size: 14px;
  color:#484848;
}
.payment-method{
  margin-top: 15px;
}
.message{
  font-family: 'Helv-Roman';
  font-size: 12px;
  color:#484848;
  width: 95%;
}
.credit-card{
  margin-top: 15px;
}
.slash{
  margin-top: 2px;
  margin-left: 3px;
}
.security-code{
  font-family: 'Helv-Roman';
  font-size: 11px;
  display: block;
  margin-left: 10px;
}
.card-info{
  width: 100%;
  display: inline-block;
  background: #f8f8f8;
  border: 1px solid #a7a7a7;
  border-radius: 3px;
  padding: 15px 12px;
  margin-top: 10px;
}
.details{
  font-family: 'ArialMT';
  font-size: 10px;
  color:#4b4b4b;
  width: calc(100% - 165px);
  display: inline-block;
  margin-left: 10px;
  vertical-align: middle;
}
.newsletter label{
  width: 95%;
  margin-left: 5px;
  vertical-align: middle;
  color:#484848;
}
.newsletter{
  margin-top: 17px;
}
.cashback-wrapper{
  margin-left: 30px;
  margin-top: 23px;
  position: relative;
}
.cashback{
  display: inline-block;
  width: 100%;
  border-radius: 3px;
  background: #e8f0fc;

  padding: 157px 22px 20px 22px;
}
.mb-badge{
  position: absolute;
  margin-left: auto;
  margin-right: auto;
  left: 0;
  right: 0;
  top: -55px;
}
.cashback h5{
  font-family: 'Helv-Bold';
  font-size: 12px;
  text-transform: uppercase;
  color:#2fa9e7;
  margin-top: 30px;
}
.cashback p{
  font-family: 'Helv-Roman';
  font-size: 11px;
  color:#484848;
  text-align: justify;
}
.installs-wrapper{
  display: inline-block;
  width: 100%;
  text-align: center;
  margin-top: 45px;
}
.installs-num{
  font-family: 'Helv-Bold';
  font-size: 48px;
  color: #1f7cd3;
  line-height: 45px;
}
.installs{
  font-family: 'Helv-Roman';
  font-size: 18px;
  color:#828282;
}
.divider.single.bottom{
  margin-top: 15px;
}
.footer-notification{
  font-family: 'Helv-Roman';
  font-size: 12px;
  color: #484848;
  margin-top: 30px;
  text-align: center;
}
.footer-notification a{
  text-decoration: underline;
}
#submit-btn{
  background: url(../images/submit-order.png);
  width: 455px;
  height: 75px;
  border: none;
  outline: none;
  margin: 30px auto 0;
  display: block;
}
.purchase-cont .footer-wrapper {
  margin-top: 15px;
}
.credit-card label:not(.empty-label):not(.error):after{
  content: '';
  width: 14px;
  height: 14px;
  display: inline-block;
  background: url(../images/tooltip.png);
  position: relative;
  top: 3px;
  left: 5px;
}
label.error{
  display: none !important;
}
.billing-section .form-control.error,
#contact_form .form-control.error{
  border: 1px solid #c21300;
  padding-top: 5px;
}
.payment-errors{
  border: 1px solid #c21300;
  border-radius: 3px;
  padding: 5px;
  background: #f2737d;
  color:#fff;
  font-size: 12px;
  margin-bottom: 10px;
  display: none;
}
.payment-errors.success{
  background:#68c488;
  border-color:#84c159
}
.hero-image .service-badge span {
  margin-top: 40px;
  display: inline-block;
}
#main-container{
  width: 1200px;
  margin: 0 auto;
}
body{
  min-width: 1200px;
}
.container {
  width: 900px !important;
}

body.ie-7 .purchase-cont .hero-image{
  top: -308px;
}

body.ie-7 .header-wrapper,
body.opera .header-wrapper{
  z-index: 10000;
  position: relative;
}
body.opera .hero-image{
  top: -294px;
  z-index: 10;
}
body.ie-7 .hero-image{
  top: -293px;
}
body.ie-7 .row{
  display: table-row;
  width: 100%;
}
body.ie-7 .col-lg-1, body.ie-7 .col-md-1, body.ie-7 .col-sm-1,
body.ie-7 .col-lg-2, body.ie-7 .col-md-2, body.ie-7 .col-sm-2,
body.ie-7 .col-lg-3, body.ie-7 .col-md-3, body.ie-7 .col-sm-3,
body.ie-7 .col-lg-4, body.ie-7 .col-md-4, body.ie-7 .col-sm-4,
body.ie-7 .col-lg-5, body.ie-7 .col-md-5, body.ie-7 .col-sm-5,
body.ie-7 .col-lg-6, body.ie-7 .col-md-6, body.ie-7 .col-sm-6,
body.ie-7 .col-lg-7, body.ie-7 .col-md-7, body.ie-7 .col-sm-7,
body.ie-7 .col-lg-8, body.ie-7 .col-md-8, body.ie-7 .col-sm-8,
body.ie-7 .col-lg-9, body.ie-7 .col-md-9, body.ie-7 .col-sm-9,
body.ie-7 .col-lg-10, body.ie-7 .col-md-10, body.ie-7 .col-sm-10,
body.ie-7 .col-lg-11, body.ie-7 .col-md-11, body.ie-7 .col-sm-11,
body.ie-7 .col-lg-12, body.ie-7 .col-md-12, body.ie-7 .col-sm-12{
  display: table-cell;
}
body.ie-7 .mic-partner{
  bottom: 10px;
}
body.ie-7 .options .service-badge{
  top: 35px;
}
body.ie-7 .options label{
  width: 90%;
  float: right;
}
body.ie-7 .billing-section .form-control{
  width: 85%;
}
body.ie-7 .billing-section #address{
  width: 92.3%;
}
body.ie-7 .billing-section #zip{
  width: 65%;
}
body.ie-7 .cashback{
  width: 89.5%;
  padding-top: 200px;
}
body.ie-7 .mb-badge{
  margin: 0 auto;
  left: 22%;
  right: 22%;
}
body.ie-7 .billing-section select{
  padding-top: 10px;
  padding-bottom: 10px;
  height: 30px !important;
}
body.ie-7 .slash-row{
  display: none;
}
body.ie-7 .empty-label{
  width: 100%;
  display: block;
}
body.ie-7 #cvc{
  width: 60%;
}
body.ie-7 a.security-code{
  margin-left: 0;
}
body.ie-7 #newsletter + label{
  float: right;
  width: 93%;
}
body.ie-7 #newsletter{
  float: left;
}
body.ie-7 img.certs{
  float: left;
}
body.ie-7 div.details{
  float: right;
  width: 62%;
}
body.ie-7 div.card-info{
  width: 95%;
  padding-right: 10px;
}
body.ie-7 .divider-wrapper .service-badge span{
  display: block;
  position: absolute;
  width: 260px;
  top: -12px;
}
body.ie-7 .divider-wrapper .divider {
  width: 65%;
}


body.ie-8 .divider-wrapper .service-badge span{
  position: absolute;
  width: 280px;
  top: -12px;
}
body.ie-8 .divider-wrapper .divider {
  width: 65%;
}
body.ie-8 .billing-section .form-control {
  width: 95%;
}
body.ie-8 .billing-section #zip {
  width: 86%;
}
body.ie-8 .billing-section #address {
  width: 98%;
}
body.ie-8 .billing-section #exp_year {
  width: 90%;
  float: left;
}
body.ie-8 .empty-label{
  width: 100%;
  display: block;
}
body.ie-8 div.details{
  float: right;
  width: 60%;
}
body.ie-8 div.card-info{
  width: 98%;
  padding-right: 10px;
}
body.ie-8 img.certs{
  margin-top: 5px;
}
body.ie-8 img.special-offer{
  left: -200%;
}
body.ie-8 div.hero-text-wrapper{
  width: 100%;
  display: block;
}
body.ie-8 .testimonial,
body.ie-7 .testimonial{
  display: table-row;
  width: 100%;
}
body.ie-8 .testimonial + .testimonial img,
body.ie-7 .testimonial + .testimonial img{
  margin-top: 15px;
}
body.opera .testimonial + .testimonial img{
  margin-top: 55px;
}
body.ie-8 .testimonial img,
body.ie-7 .testimonial img,
body.opera .testimonial img{
  float:left;
}
body.ie-8 .testimonial div.test-text,
body.ie-7 .testimonial div.test-text,
body.opera .testimonial div.test-text{
  float:right;
  width: 70%;
}
body.ie-8 .about-row{
  display: table-row;
  width: 100%;
}
body.ie-8 .row.about-row .about-text,
body.ie-8 .row.about-row .about-img,
body.opera .row.about-row .about-img,
body.opera .row.about-row .about-text{
  display: table-cell;
  padding-bottom: 40px;
}
body.ie-8 .row.about-row .about-text,
body.opera .row.about-row .about-text{
  padding-left: 15px;
  padding-right: 0;
}
body.opera .row.about-row .about-text h4{
  background: none;
}
body.opera .security-code{
  margin-left: 20px;
}
body.opera .slash{
  margin-left: 7px;
}
body.opera .details{
  width: 61%;
}
body.ie-8 .about-row.left .about-text,
body.opera .about-row.left .about-text{
  padding-left: 0;
  padding-right: 15px;
}
body.opera .row.about-row .about-text{
  margin-left: 0;
  margin-right: 0;
}
body.ie-8 .about-img.hidden-img,
body.opera .about-img.hidden-img{
  display: none !important;
}
body.ie-8 #contact_form .form-control,
body.opera #contact_form .form-control{
  width: 95%;
}
body.opera #contact_form label,
body.ie-8 #contact_form label,
body.ie-7 #contact_form label{
  margin-left: 8px;
}
body.opera #contact_form label.message-label,
body.ie-8 #contact_form label.message-label,
body.ie-7 #contact_form label.message-label{
  margin-left: 25px;
}
body.ie-8 #contact_form .submit-btn,
body.ie-7 #contact_form .submit-btn{
  background: #2689BE;
  padding-bottom: 10px;
}
body.ie-7 div.about-text,
body.opera div.about-text{
  float: right;
  width: 35%;
}
body.ie-7 img.about-img,
body.opera img.about-img{
  float: left;
}
body.ie-7 div.about-row.left div.about-text,
body.opera div.about-row.left div.about-text{
  float: left;
  width: 35%;
}
body.ie-7 div.about-row.left img.about-img,
body.opera div.about-row.left img.about-img{
  float: right;
}
body.ie-7 #contact_form .form-control{
  width: 90%;
}

span.temp_key{
  font-size: 11px;
}
div.alert-dismissible{
  z-index: 1000000;
  margin-top: -5px;
  margin-bottom: 5px;
  opacity: 0.97 !important;
  width: 100%;
}
.divider-wrapper .divider {
  width: calc(100% - 340px);
}


/***/

div.line_wrapper{
  position: relative;
  width: 100%;
}
div.divide_line{
  width: 100%;
  border-bottom: 1px solid #d5d5d5;
  position: absolute;
  top: 20px;
}
.divider-wrapper .divider {
  width: calc(100% - 340px);
}
.partner-wrapper {
    margin-top: 100px;
}
.partner-wrapper .service-badge {
  top: auto;
  position: absolute;
  bottom: 10px;
  font-size: 15px;
  font-family: 'Helv-Roman';
  font-weight: normal;
}
.partner-wrapper .service-badge span{
  padding: 8px 16px 9px 16px;
}
.service-badge span{
  padding: 8px 16px 9px 16px;
}
.purchase-cont .page-subtitle {
  z-index: 100;
  position: relative;
  background: #fff;
  width: 158px;
}
.purchase-cont .billing-section .page-subtitle {
  width: auto;
}
.second-wrapper .secure-wrapper {
  z-index: 100;
  position: relative;
  background: #fff;
  width: 325px;
}
.second-wrapper .secure-wrapper img{
  float: right;
}
.purchase-cont .security-badge {
  font-family: 'Helv-Roman';
  font-size: 12px;
  color: #828282;
  margin-top: 14px;
  display: inline-block;
  margin-left: 10px;
}
.total-wrapper {
  margin-bottom: 10px;
  margin-top: 13px;
}
.currency-wrapper {
  margin-top: 45px;
}
img.special-offer{
  width: 70px;
  top: auto;
  left: auto;
  margin: 12px 0;
}
.purchase-cont .page-subtitle {
    font-family: 'Helv-Bold';
    font-size: 18px;
    color: #000000;
    margin-top: 13px;
}
ul.checks li {
    font-family: 'ArialMT';
    font-size: 14px;
    color: #666666;
    background: url(../images/list-check.png) no-repeat left center;
    padding: 4px 5px 1px 20px;
}
div.price_new{
  color: #898989;
  font-size: 14px;
  font-family: 'PT-Sans', 'Helv-Light';
  font-weight: 100;
}
div.discount_new{
  color: #646464;
  font-size: 14px;
  font-family: 'Helv-Roman';
  font-weight: normal;
  margin-top: 5px;
}
div.total_price_new{
  color: #646464;
  font-size: 16px;
  font-family: 'PT-Sans', 'Helv-Light';
  font-weight: 100;
  margin-top: 20px;
}
img.win_compatible {
  margin-top: 10px;
  margin-bottom: -10px;
}

/***/

@media only screen and (max-width: 991px) {
  .block-wrapper {
    max-width: 95%;
  }
  .hero-text-wrapper h1{
    white-space: pre;
  }
  .about-row .about-img{
    width: 450px;
  }
  div.about-text {
    width: calc(100% - 500px);
  }
  .billing-section .form-col:nth-child(even) input,
  .billing-section .form-col:nth-child(even) select,
  .billing-section .form-col:nth-child(even) label {
    margin-left: 0;
  }
  .cashback-wrapper {
    margin-left: 0;
    margin-top: 50px;
  }
}
@media only screen and (max-width: 980px) {
  .block-wrapper {
    max-width: 95%;
  }
  .hero-text-wrapper span.subtitle {
    margin-top: -5px;
  }
}
@media only screen and (max-width: 780px) {
  .hero-image {
    background-position: 235px;
  }
}
@media only screen and (max-width: 768px){
  .container{
    padding-left: 15px;
    padding-right: 15px;
  }
  .block-wrapper{
    margin: 0;
  }
  .second-wrapper > div{
    margin-top: 25px;
  }
  .second-wrapper > div:first-of-type{
    margin-top: 0;
  }
  .hero-text-wrapper span.subtitle {
    margin-top: -10px;
  }
  .about-row .about-img {
    width: 58%;
  }
  div.about-text {
    width: calc(42% - 50px);
  }
  .message-label{
    margin-left: 0;
  }
  .form-wrapper textarea {
    float: none;
  }
  .form-wrapper .form-control{
    width: calc(100% - 70px);
  }
  .form-wrapper label {
    min-width: 50px;
  }
  .purchase-cont .hero-image {
    background-position: top;
  }
  .purchase-cont .hero-text-wrapper {
    margin-top: 0;
  }
  img.special-offer{
    display: none;
  }
  #address {
    width: calc(100% - 10px);
  }
  .slash-row{
    display: none;
  }
}
@media only screen and (max-width: 715px){
  .hero-image {
    background:none;
  }
  .hero-text-wrapper h1{
    white-space: inherit;
  }
  .hero-text-wrapper span.subtitle {
    margin-top: 0;
  }
}
@media only screen and (max-width: 550px){
  .about-row .about-img {
    width: 100%;
  }
  div.about-text {
    width: 100%;
  }
  div.about-row:nth-of-type(odd) div.about-text{
    margin-left: 0;
  }
  div.about-row:nth-of-type(even) div.about-text{
    margin-right: 0;
  }
  div.about-row:nth-of-type(even) .about-img{
    display: none;
  }
  div.about-row:nth-of-type(even) .about-img.hidden-img{
    display: block;
  }
  div.about-row + div.about-row {
    margin-top: 25px;
  }
}
@media only screen and (max-width: 380px){
  .hero-image {
    background:none;
  }
}

@-moz-document url-prefix() {
  .divider-wrapper .divider {
    width: calc(100% - 310px);
  }
  .newsletter label {
    width: 90%;
  }
}